/* DIG-1808 */
#preorderWindow {
  display: none; 
  position: absolute;
  bottom: 0;
  z-index: 999;
  width: 100%;
  padding: 20px;
  left: 0;
  background: #fff;
  box-shadow: -5px -5px 5px #ddd;
}

.cart-page--checkout #preorderWindow {
  display: none !important;
}

.preorder-container {
  display: flex; 
  flex-direction: row; 
  width: 100%; 
  max-width: 300px;
  margin-top: 10px;
}

#preorderWindow .close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 10px;
  background: #ff000066;
  color: #fff;
  font-weight: bold;
}

#preorderWindow .close:hover {
  background: #ff0000a9;
}

#Layer_1 {
  -ms-touch-action: none;
  touch-action: none; }

/* DIG-1673 */
text.lb {
	transform-box: fill-box;
  transform-origin: 50% 50%;
}

#hallHolder {
  position: inherit;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.hall-2 #sector-16 > text {
  transform: translateY(-230px); }

.hall-18 #sector-292 > text {
  transform: translateY(-230px); }

.hall-31 #sector-626 > text {
  transform: translate(640px, 420px); }

.hall-32 #sector-681 > path {
  transform: translate(23px, -65px); }
.hall-32 #sector-681 > text {
  transform: translate(430px, 330px) scale(0.6); }
.hall-32 #sector-683 > path {
  transform: translate(23px, -190px); }
.hall-32 #sector-683 > text {
  transform: translate(560px, 350px) scale(0.4); }
.hall-32 #sector-685 > text {
  transform: translate(420px, 470px); }
.hall-32 #decor > text {
  text-shadow: none; }

.hall-34 #sector-838 > text {
  transform: translate(50px, 90px) scale(0.9); }
.hall-34 #sector-839 > text {
  transform: translate(1660px, -540px) scale(1.5) rotate(90deg); }
.hall-34 #sector-840 > text {
  transform: translate(1520px, -340px) scale(1.1) rotate(90deg); }
.hall-34 #sector-841 > text {
  transform: translate(240px, 317px) scale(0.7); }
.hall-34 #decor > text {
  text-shadow: none; }

.hall-33 #sector-753 text {
  transform: scale(0.6) translate(-26px, 0px);
  transform-origin: center;
  transform-box: fill-box; }
.hall-33 #sector-879 > rect {
  fill: transparent; }

/* Max '19 */
#sector-619 > rect {
  display: none; }

#sector-619 > text {
  display: none; }

#sector-616 > path {
  display: none; }

#sector-616 > text {
  display: none; }

.hall-45 #sector-954 > text {
  display: none; }
.hall-45 #sector-948 > text {
  display: none; }

#scheme-decor-1{
  fill: #10a0bd;
}
text#scheme-decor-1{
  fill: white;
}

#scheme-decor-2{
  fill: #10a0bd;
}
text#scheme-decor-2{
  fill: white;
}